package turgen;


public class ConfigurationException extends Exception {
    
    String msg=null;
    
    public ConfigurationException(String msg) {
        this.msg=msg;
    }
    
    public String getMessage() {
        return this.msg;
    }

}
